body {
    background-color: #f8f8f8;
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
  }

  .container {
    max-width: 100%;
    width: 880px;
    margin: 0 auto;
    padding: 40px;
    box-sizing: border-box;
    text-align: center;
  }

  h1 {
    font-size: 36px;
    font-weight: bold;
    color: #333;
    margin-bottom: 40px;
  }

  a {
    color:#456456;
    text-decoration:none;
  }
  a:hover {
    color:#789789;
  }

  iframe {
    width: 100%;
    height: 400px;
  }
  .btn {display:inline-block; padding:15px 25px; border:#333 solid 2px;text-transform: uppercase; text-decoration: none; color:#333;
    transition: 0.5s; font-weight:bold; font-size: 20px; margin:10px 0 40px;}
  .btn:hover {color:white; background: #333;}
  hr {margin:100px 0;}

  table {width:100%}
  td, th {padding:10px 15px; border:1px solid #ccc;}

  .text-left {text-align: left;}
  .text-gray {color: rgb(156, 156, 156);}